//                                                             // \\  
//                                                            //   \\                                 
//                                                           //  P  \\
//                                                          //   R   \\
//                                                         //    O    \\ 
//                                                        //     J     \\
//                                                       //      E      \\ 
//                                                      //       C       \\
//                                                     //        T        \\
//                                                    //         !         \\
//                                                   //          !          \\
//                                                  //           !           \\
//                                                 //_________________________\\
  
/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package chatbot;

public class Activity {
        /**
     * Метод возвращает имя бота, указанное при регистрации.
     * @return имя бота
     */
    @Override 
    
    public String getBotUsername() {
        return "MoodAndHappy";
    }

    /**
     * Метод возвращает token бота для связи с сервером Telegram
     * @return token для бота
     */
    @Override
    public String getBotToken(); {
        return ”5032763445:AAEf1phKvJBO2v9Z5GOVT2ZuvdhX8ZGL178”;
    }
}
}
